Delete the incident

  • リリースバージョン: Australia
  • 更新日 2026年03月12日
  • 所要時間:1分
  • Delete the incident using a DELETE request.

    始める前に

    Role required: admin, web_service_admin, or rest_api_explorer

    このタスクについて

    Use the REST API Explorer to send the following request:

    DELETE https://instance.service-now.com/api/now/v1/table/incident/{sys_id}

    手順

    1. In the top-left of the REST API Explorer, click Delete a record (DELETE).
    2. In the Path Parameters section, select the Incident (incident) table.
    3. In the sys_id field, enter the sys_id of the record you created.
    4. Click Send.

      The response indicates the Status code and Execution time (in milliseconds) of the request.

      REST API Explorer DELETE response
    5. Verify that the response Status code is 204.